function InitialCondition = data_h(x)
% function InitialCondition = data_h(x)
%
%   x is a Nx2 matrix of coordinates
%
%   InitialCondition is a Nx1 vector of
%   evaluations of the initial datum h
%   in the coordinates x
%
%
%   See Sec 2 and Sec 7.2 in
%
%       R. Andreev
%       Space-time discretization of the heat equation
%       Numerical Algorithms, 2014
%       (see README.txt for precise reference)

%   R. Andreev, 2012.10.07

	InitialCondition = zeros(size(x,1),1);
end
